input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select[multiple]::-webkit-scrollbar {
    width: 0;
}   
select[multiple]:focus{
  outline: none;
  box-shadow: none;
}

select[multiple] option:checked,
select[multiple] option:active{
    -webkit-text-fill-color: #fff;
    background: linear-gradient(#15173C, #15173C);
}

input {
    background-color: #ffffff;
    border: 1px solid;
    text-align: center;
    font-size: 1.7vh;
}

input .boxBorder {
    background: none;
    border: 1px solid;
}

input:focus {
    background-color: #ffffff;
    border: 1px solid;
    font-size: 1.7vh;
}

input:read-only {
    background-color: #ffffcc00;
    border: 1px solid;
    font-size: 1.7vh;
}

.roundCorner {
    background: none;
    border: 1px solid;
    border-radius: 5px;
}

.leftAlign {
    text-align: left;
}
#dropdown {
    background-color: #ffffff;
    font-size: 1.7vh;
}

#readonly {
    background-color: #ffffff00;
    color: #ffffff;
    font-size: 1.7vh;
}
select::selection{
    font-size: 1.7vh;
    color: #ffffff;
    background-color: #ffffff00;
    border: none;
    
}
#listRo {
    font-size: 1.7vh;
    color: #ffffff;
    background-color: #ffffff00;
    border: none;
}

.textInputColor {
    color: #ffffff;
}